@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:20px;
	color: #FFF;
	background-color:#000;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	/*background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1{
	color:#dcba18;
	margin:5px 0;
	padding:0;
	font-family:Georgia;
}
a{
	color:#dcba18;
	text-decoration:none;
}
a:hover {
	color:#f9ce04;
	text-decoration:none;
}
#header{
	width:980px;
	margin:0 auto;
}
#content{
	width:980px;
	margin:0 auto;
}
#contentInner{
	padding:20px;
}
#bgNav{
	background-image:url(../images/bgNav.png);
	width:980px;
	height:60px;
	color:#FFF;
}
#lineMainImg{
	background-image:url(../images/lineMainImg.jpg);
	height:5px;
}
#footer{
	background-image:url(../images/bgNav.png);
	width:980px;
	padding:20px 0 0 0;
	margin:50px auto 0 auto;
	height:40px;
	text-align:center;
	color:#FFF;
}
#footer a{
	color:#FFF;
}
#footer a:hover {
	color:#f9ce04;
}
.navLR{
	margin:0 22px;
}
.logo{
	margin:0 0 0 -5px;
	padding:0;
	position:absolute;
	z-index:98;
}
.logo2{
	margin:55px 0 0 -85px;
	padding:0;
	position:absolute;
	z-index:99;
}
.tel{
	color:#dcba18;
	font-size:41px;
	line-height:44px;
	font-style:italic;
}
.txtGold{
	color:#ebcf10;
}
.txtPurple{
	color:#501e77;
}


/** Voucher Page  **/

#con50{
	width:50%;
	float:left;
}
#con120px{
	width:120px;
	float:left;
}
#box25{
	width:16%;
	height:100px;
	border:1px #edd397 dashed;
	/*background-color:#a2ce40;*/
	background-image:url(../images/bgVouch.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	float:left;
	padding:2% 1% 2% 3%;
	color:#edd397;
	margin:2%;
}
#box25 .cmmt{
	font-size:10px;
	color:#777;
	line-height:11px;
	font-style:italic;
}
h2.h2gold{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ebcf10;
}
#content100{
	width:96%;
	padding:0 2%;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#501e77;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#711bb5;
	text-decoration:underline;
}
.times22{
	font-size:22px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.tbDescNew{
	color:#F00;
	background-color:#ffc4c4;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew a, .tbDescNew a:hover{
	color:#F00;
}
/** End Voucher Page  **/


#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtContact{
	color:#ebcf10;
}
.txtCmmt{
	color:#ed4a4a;
}
